<!doctype html>
<html>
<head>
    <title>Tor Meetup Porto Alegre (Brasil) | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Tor Meetup Porto Alegre (Brasil) | Tor Project">
    <meta property="og:description" content="No dia 12 de julho, simultaneamente à 18º edição do Fórum Internacional de Software Livre (FISL)...">
    <meta property="og:image" content="https://blog.torproject.org/tor-meetup-porto-alegre-brasil/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/tor-meetup-porto-alegre-brasil/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Tor Meetup Porto Alegre (Brasil)
      </h1>
    <p class="meta">by ggus | June 29, 2018</p>
    <picture>
      
      <img class="lead" src="lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>No dia 12 de julho, simultaneamente à 18º edição do Fórum Internacional de Software Livre (FISL) em Porto Alegre, o Projeto Tor fará um encontro aberto com a comunidade de usuários/as, voluntários/as e para todas as pessoas interessadas em defender a privacidade online.</p>
<p>Neste Meetup apresentaremos como o Tor funciona, quais as proteções oferecidas pelo Navegador Tor, responderemos dúvidas sobre o projeto, como criar serviços cebolas (.onion), assim como explicaremos como você poderá colaborar com a rede. Se você já conhece o Projeto Tor, venha dizer "oi!" e fazer amigos/as!</p>
<p>O evento acontecerá a partir das 19h, no cr1pt0 (antigo Pasito), na cidade baixa.</p>
<p>O Tor Meetup POA é gratuito e não é necessário se inscrever. O evento conta com a colaboração da <a href="https://ccdpoa.com.br/">CCD POA</a>.</p>
<p> </p>
<p><strong>Tor Meetup POA</strong><br />
 </p>
<p><strong>Data: às 19h, dia 12 de Julho<br />
Local: </strong>cr1pt0 (antigo Pasito) - R. José do Patrocínio, 824 - Cidade Baixa - Porto Alegre.<br />
<strong>Entrada gratuita</strong></p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/community">
          community
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-276086"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-276086" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 05, 2018</p>
    </div>
    <a href="#comment-276086">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-276086" class="permalink" rel="bookmark">Everyone knows [teethgrit]…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Everyone knows [teethgrit] the current US President [/teethgrit] wants to invade IR and YE.  But VE?  Yes, VE.  Why not?  Same hemisphere, should be a pushover like PA, right? </p>
<p><a href="https://www.theguardian.com/us-news/2018/jul/04/trump-suggested-invading-venezuela-report" rel="nofollow">https://www.theguardian.com/us-news/2018/jul/04/trump-suggested-invadin…</a><br />
Trump repeatedly suggested Venezuela invasion, stunning top aides – report<br />
The administration officials are said to have taken turns in trying to talk the president out of the idea in August of last year<br />
Julian Borger<br />
5 Jul 2018</p>
<p>Unfortunately, people in VE will probably never read this most intriguing revelation, still less the good news (everyone Drump asked stoutly opposed the idea as utter madness, which sounds about right).  Why?  This is why:</p>
<p>accessnow.org<br />
Venezuela blocks access to the Tor network<br />
25 June 2018</p>
<p>&gt; June 25, 2018 (VENEZUELA) — Access Now’s partners</p>
<p>which include Torservers, recently the subject of an unjustifiable dawn raid by the Bavarian police</p>
<p>&gt; have confirmed that the Tor network — a widely used tool allowing users to browse the internet anonymously — was blocked in Venezuela last week over the government-owned internet service provider CANTV, by far the largest ISP in the country.</p>
<p>Ah, yes... the so quickly tarnished 21st Century... love it or loathe it, we are all living in it.  Until someone who Likes to use captital letters in a manner incomprehensible to grammarians decides to deliver US--- by Hellfire.  Or nuclear war ("I love the power").  </p>
<p>Sigh...</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
